@charset "utf-8";
/* CSS Document */

.nextContents #btn_switch{
	width:660px;
	height:38px;
	margin:0 auto 50px;
	border:solid 3px #00a7ac;
	border-radius: 100px;
	-webkit-border-top-left-radius: 100px;  
	-webkit-border-top-right-radius: 100px;  
	-webkit-border-bottom-right-radius: 100px;  
	-webkit-border-bottom-left-radius: 100px;
	overflow:hidden;
	background:#00a7ac;
}
.nextContents #btn_switch ul{
	list-style-type: none;
}
.nextContents #btn_switch ul li{
	float:left;
	height:38px;
	text-align:center;
	box-sizing:border-box;
}
.nextContents #btn_switch ul li:first-of-type{
	width:360px;
}
.nextContents #btn_switch ul li:last-of-type{
	width:300px;
}
.nextContents #btn_switch ul li a{
	font-size:20px;
	letter-spacing:1px;
	display:flex;
	align-items: center;
	justify-content: center;
	text-decoration:none;
	font-weight:bold;
	line-height: 1.3;
	/* line-height:38px; */
	height: 100%;
	color:#333f48;
}
/* IE10～Edgeのみ対応 */
_:-ms-lang(x), .nextContents #btn_switch ul li a{
	height:36px;
	padding-top:2px;
}
.nextContents #btn_switch ul li a.select{
	color:#FFF;
	background-color:#00a7ac;
}
.nextContents #btn_switch ul li a.nonselect{
	color:#c3c3c3;
	background-color:#f4f4f4;
}
.nextContents #btn_switch ul li a.nonselect:hover{
	color:#00a7ac;
}

.nextContents #mapWrapper{
	width: 1200px;
	margin: 0 auto;
}



@media screen and (max-width: 767px){

	.nextContents #btn_switch{
		border: solid 2px #00a7ac;
		width:90%;
		margin:0 5% 30px;
		height: 40px;
		box-sizing: border-box;
	}
	.nextContents #btn_switch ul li:first-of-type{
		width:55%;
	}
	.nextContents #btn_switch ul li:last-of-type{
		width:45%;
	}
	/* .nextContents #btn_switch ul li:last-child{
		width:50%;
	} */
	
	.nextContents #btn_switch.okubofac ul li{
		width:54%;
	}
	.nextContents #btn_switch.okubofac ul li:last-child{
		width:46%;
	}
	
	.nextContents #btn_switch ul li a{
		font-size:14px;
		letter-spacing: 0px;
	}


}



